* {
	margin:0px;
	padding:0px;
}

body {
	background-color:aquamarine;
	width:100%;
}

#main {
	max-width:1100px;
	margin:20px auto;
	padding:10px;
	background-color:ghostwhite;
	border:3px solid aquamarine;
	font-size:20px;
	color:#d3a05f;
	text-align:justify;
}

#first_p {
	
}

#roomname {
	text-align:center;
	color:burlywood;
}

#heads {
	display:block;
	margin:20px auto;
	width:40%;
	min-width:200px;
}

#roomdesc {
	max-width:1000px;
	margin:20px auto;
}

#boat_p {
	text-align:right;	
}

#boatname {
	font-style:italic;
	visibility:hidden;
	text-align:right;
    color:deepskyblue;    
}

#boat {
	float:right;
	margin-bottom:50px;
	margin-top:5px;
	margin-left:10px;
	width:30%;
	min-width:150px;
	cursor: pointer;
}

#last_p {
	clear:both;	
	margin-bottom:20px;
}

a {
	text-decoration:none;
	color:lightcoral;
}

#diver{
	width:40px;
	height:80px;
}

footer {
	border-top:4px solid aquamarine;
	margin: 10px auto;
	padding:10px;
}

#home {
	float:right;	
	text-decoration:none;
  color:lightcoral;	
}








